Update devise to latest version of 2.2.x

Signed-off-by: 's avatarDmitriy Zaporozhets <dmitriy.zaporozhets@gmail.com>
parent 88bab75a
......@@ -38,7 +38,7 @@ GEM
asciidoctor (0.1.3)
awesome_print (1.2.0)
backports (3.3.2)
bcrypt-ruby (3.1.1)
bcrypt-ruby (3.1.2)
better_errors (1.0.1)
coderay (>= 1.0.0)
erubis (>= 2.6.6)
......@@ -101,7 +101,7 @@ GEM
database_cleaner (1.1.1)
debug_inspector (0.0.2)
descendants_tracker (0.0.1)
devise (2.2.5)
devise (2.2.8)
bcrypt-ruby (~> 3.0)
orm_adapter (~> 0.1)
railties (~> 3.1)
......@@ -312,7 +312,7 @@ GEM
omniauth-twitter (0.0.17)
multi_json (~> 1.3)
omniauth-oauth (~> 1.0)
orm_adapter (0.4.0)
orm_adapter (0.5.0)
pg (0.15.1)
poltergeist (1.4.1)
capybara (~> 2.1.0)
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment